Subject: questions
From: [email-masked] (Zachary Uram)

16 Mar 1998 00:34:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

 Hi I just installed CYGWIN32 vb19
 How do I set my HOME variable and what should I set it to?
 Where is the .cshrc file where I can put aliases etc..
 I am having problems making the password file for the domain:
 I tried "mkpasswd -d" so it would use the default domain and it says:
 NetUserEnum() failed with 124
 then when I tried to explicitly state the domain with "mkpasswd -d
 CEC.CMU.EDU"
 it says:
 Cannot get PDC, code = 2453
 What is the problem?
 I noticed that Cygwin32 runs in a bash window but it would be nice if
 there was an xterm or something I could run it in so that I could use a
 scroll bar feature as well as cut-and-paste with the mouse.
 Also how do i join the mailing list? (please email me w/ info)
 
 Regards
 Zach
 [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".